package parser.ServletParser.library;

import java.awt.*;
import javax.swing.table.DefaultTableCellRenderer;

public class MetricsItemRenderer extends DefaultTableCellRenderer {
	public MetricsItemRenderer() {
		super();
		setHorizontalAlignment(javax.swing.SwingConstants.CENTER);
	}
	public Dimension getPrefferedSize() {
		return new Dimension(200,10);
	}
}